[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [ecf-dev] ECF 3.4 Release...we're a go for Oct 29, 2010

Hi Folks,

A short status on ECF 3.4 release:Â there was what appears (to me) to be a regression associated with the fix to this Discovery UI bug:Â https://bugs.eclipse.org/bugs/show_bug.cgi?id=328996.

I'm going to hold the final ECF 3.4 release build until we've had at least some time to examine this and determine what should be done in the short term (i.e. either release 3.4 immediately or correct regression and release).

And WRT the servers...ecf.eclipse.org:3282 has been running recently, and it will run again, but as of right now ecf.eclipse.org (our virtual server hosted at Eclipse Foundation) seems to be unresponsive/unreachable (i.e. the whole system, not just the ecf generic server). I'll look into that.

And xmpp.eclipse.org is supposed to be the Eclipse xmpp server, but I don't think the administrator...Chris Anisczyck as I last understood...is supporting/maintaining it anymore, as this bug has been open for some time and remains open [1].

Thanks for your patience.

Scott

[1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=291797


On 10/29/2010 5:48 AM, Pavel Samolisov wrote:
29.10.2010 16:13, Markus Alexander Kuppe ÐÐÑÐÑ:
Do you think this qualifies for a rebuild? But please file a ticket for
it and set the target to 3.4.1 anyway. If we find something else that
requires a rebuild, we will fix this one too.

I will open a bug some time later. I do not think we should rebuild ECF
for this small error.

Do you get more information in the error log or .log file?

Yes, I have a record into the Error Log view:
eclipse.buildId=M20100909-0800
java.version=1.6.0_21
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=ru_RU
Framework arguments: -product org.eclipse.epp.package.rcp.product
Command-line arguments: -os win32 -ws win32 -arch x86 -product
org.eclipse.epp.package.rcp.product


Error
Fri Oct 29 16:36:56 MSD 2010
"ECF 3.4 Patch for Eclipse 3.5-3.6" is not applicable to the current
configuration and will not be installed.

An exception stack trace is not available.

AFAIK the server isn't running on ecf.eclipse.org anymore.
Same here I guess.

This is not most important features, I think.

_______________________________________________ ecf-dev mailing list ecf-dev@xxxxxxxxxxx https://dev.eclipse.org/mailman/listinfo/ecf-dev